/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Thai:wght@100;200;300;400;500;600;700&family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

/* 
-- inter --
Thin 100 
ExtraLight 200 
Light 300 
Regular 400
Medium 500 
SemiBold 600 
Bold 700
ExtraBold 800 
Black 900 

-- IBM --
Thin 100 
ExtraLight 200 
Light 300 
Regular 400 
Medium 500 
SemiBold 600 
Bold 700 

font-family: 'IBM Plex Sans Thai', sans-serif;
font-family: 'Inter', sans-serif; 
*/



/* html5doctor.com/html-5-reset-stylesheet/ */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,time,mark,audio,video { margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent; } 
body { line-height:1; }
ol,ul { list-style:none; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:'';content:none; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table { border-collapse:collapse;border-spacing:0; }

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}
.clearfix:after {
  clear: both;
}




:root{
  --white: #fff;
  --black: #000;
  --default:#727272;
  --primary: #FF7200;
  --intro: #7A7A7A;
  --c-menu: #808080;
  --yellow: #FFB800;
  
  --txt-menu: 15px;
  --txt-title: 36px;
  --txt-subtitle: 24px;
  --txt-detail: 16px;
}

@media (max-width: 991px) {
  :root {
    --txt-title: 28px;
    --txt-subtitle: 20px;
  }
}



/* -- CUSTOM CSS -- */
html, body {width:100%; height:100%; padding:0px; margin:0px; }

body{ 
	background-color:#FAFAFA; 
}
body{ font-family: 'IBM Plex Sans Thai', sans-serif; font-size:100%; font-weight:400; color:var(--default); text-decoration:none; }
img {
	border:0px;
}
.img-responsive { display: block; height: auto; max-width: 100%; }


a,
a:hover{
  text-decoration:none;
  color: inherit;
  outline:0; transition: all 0.3s ease;
}
a:focus {
  text-decoration:none;
  outline:0;
}

.btn.focus, .btn:focus{
	outline:0;
	box-shadow: none;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: none !important;
  box-shadow: none;
}
input,
select,
textarea{
  background-clip: padding-box;
}





.div-container--fluid{ width: 100%; position: relative; margin: 0 auto; }

.div-container{
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .div-container, .div-container--fluid{
    max-width: 540px;
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 768px) {
  .div-container, .div-container--fluid{
    max-width: 750px;
  }
  .div-container--fluid{ max-width: 100%; padding: 0; }
}

@media (min-width: 992px) {
  .div-container{
    max-width: 970px;
  }
}

@media (min-width: 1200px) {
  .div-container {
    max-width: 1230px;
  }
}
@media (min-width: 1600px) {
  .div-container {
    max-width: 1360px;
  }
}





section{ position: relative; }
.page-section{ padding: 100px 0; }
.page-section2{ padding: 50px 0; }


h2, h3{ font-weight: 700; line-height: 1.4; }

p, li{ font-size: var(--txt-detail); line-height: 1.5; }

.title-circle{ position: relative; display: flex; align-items: center; }
.title-circle span{ width: 100px; }
.title-circle h2{ width: calc(100% - 100px); font-size: 22px; margin-left: -45px; }
.title-circle.t-slide h2{ font-size: var(--txt-title); }

.title-circle.h3 span{ width: 80px; }
.title-circle.h3 h3{  width: calc(100% - 80px); font-size: 20px; margin-left: -30px; color: var(--primary); }

.div-title h2{ font-size: var(--txt-subtitle); margin-bottom: 30px; }

.t-img{ text-align: center; }


.font-en{ font-family: 'Inter', sans-serif;  }

.txt-orange{ color: var(--primary); }


.btn-click{ background-color: var(--yellow); border-radius: 18px; font-size: 16px; color: var(--white); border: 1px solid var(--yellow); width: 128px; height: 36px; display: inline-flex; align-items: center; justify-content: center; gap: 10px; }
.btn-click:hover{ background-color: var(--white); color: var(--yellow); }
.btn-click:hover img{ filter: invert(43%) sepia(88%) saturate(792%) hue-rotate(360deg) brightness(103%) contrast(103%); }



@media (max-width: 991px) {

  .page-section{ padding: 50px 0; }
  .page-section2{ padding: 30px 0; }

  .title-circle span{ width: 80px; }
  .title-circle h2{ font-size: 21px; width: calc(100% - 80px); margin-left: -35px; }

  .t-img.t-img-1{ width: 70%; margin: 0 auto; }
  .t-img-2{ width: 70%; }

}
@media (max-width: 767px) {

  .title-circle h2{ font-size: 18px; margin-left: 16px; text-indent: -3rem; }

}
@media (max-width: 576px){
  
  .title-circle h2{ margin-top: 20px; }

  .t-img.t-img-1{ width: 85%; }

}
@media (max-width: 390px) {

  .title-circle h2{ width: calc(100% - 50px); }

}



/**********************************************************/
/************************** nav ***************************/
/**********************************************************/

.div-nav{ position: relative; width: 100%; z-index: 99; padding: 17px 0; }
.div-nav-row{ display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; }
.nav-menu ul li{ display: inline-block; margin-right: 50px; }
.nav-menu ul li:last-of-type{ margin-right: 0; }
.nav-menu ul li a{ position: relative; display: block; font-family: 'Inter', sans-serif; font-size: 15px; font-weight: 400; color: var(--c-menu); }
.nav-menu ul li a::before{ content: ''; position: absolute; top: -10px; right: 0; left: 0; height: 3px; background-color: var(--primary); transform: scaleX(0) translateZ(0); transform-origin: 100% 50%; transition: transform .6s cubic-bezier(.37,.31,0,1); }
.nav-menu ul li a:hover::before, .nav-menu ul li a.active::before{ transform: scaleX(1) translateZ(0); transform-origin: 0 50%; }
.nav-menu ul li a:hover, .nav-menu ul li a.active{ color: var(--primary); }
.nav-menu ul li a.active{ font-weight: 700; }


.scrolDisabled{
  overflow: hidden;
  /* position: fixed; */
}



@media (max-width: 991px){
  
  .nav-menu ul li{ margin-right: 30px; }

}
@media (max-width: 767px){

  .div-nav{ position: fixed; top: 0; padding: 10px 0; background-color: #FAFAFA; }
  .div-nav.navOpen{ background-color: #FAFAFA; height: 100%; }
  .div-logo{ width: 110px; }
  .nav-menu{ display: none; }
  .nav-menu.navOpen{ display: block; width: 100%; text-align: center; margin-top: 50px; }
  .nav-menu ul li{ display: block; margin-right: 0; margin-bottom: 30px; }
  .nav-menu ul li a{ display: inline-block; }
  .nav-menu ul li a::before{ display: none; }

  .content-pd{ padding-top: 60px; }


#nav-icon1 {
  width: 40px;
  height: 30px;
  position: fixed;
  margin: 0;
  top: 13px;
  right: 15px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 1001;
}

#nav-icon1 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 30px;
  background: var(--primary);
  border-radius: 10px;
  opacity: 1;
  right: 5px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 5px;
}

#nav-icon1 span:nth-child(2) {
  top: 15px;
}

#nav-icon1 span:nth-child(3) {
  top: 25px;
}

#nav-icon1.open span:nth-child(1) {
  top: 15px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  right: -30px;
}

#nav-icon1.open span:nth-child(3) {
  top: 15px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}


}



/***********************************************************/
/************************ footer ***************************/
/***********************************************************/

.footer-map{ position: relative; }
.map-canvas{ height: 380px; }

.div-footer{ padding: 30px 0 20px; display: flex; align-items: center; justify-content: space-between; }
.div-footer--logo a{ display: flex; align-items: center; }
.logo-text{ font-size: 20px; line-height: 1.4; background-color: #fafafa; margin-left: -1px; }
.logo-text span{ display: block; font-size: 16px; }

.div-footer--nav ul{ display: flex; gap: 30px; }
.div-footer--nav ul li a{ font-size: 16px; font-weight: 500; }
.div-footer--nav ul li a:hover{ color: var(--primary); }

.footer-address{ position: absolute; top: 50%; left: 13%; transform: translateY(-50%); background-color: #92887C; color: var(--white); border-radius: 8px; padding: 20px; display: flex; gap: 10px; width: 520px; }
.ft-address--detail{ padding: 15px 0; position: relative; }
.ft-address--detail h3{ font-size: 18px; line-height: 1.5; font-weight: 600; margin-bottom: 10px; }
.ft-address--detail p{ font-size: 16px; line-height: 1.5; margin-bottom: 5px; }
.ft-address--detail p a{ color: var(--yellow); }
.ft-address--detail p a:hover{ color: var(--white); }
.ft-btn-contact{ position: absolute; bottom: 15px; right: 15px; } 


.copyright{ font-size: 8px; color: #AFAFAF; border-top: 1px solid #E4E4E4; padding: 5px; text-align: center; }



@media (max-width: 1599px){

  .footer-address{ left: 10%; }

}
@media (max-width: 991px){

  .div-footer{ flex-direction: column; gap: 20px; }
  .div-footer--logo img{ width: 100px; }

  .footer-address{ width: 420px; }
  .icn-circle-arrow img{ width: 80px; }
  .ft-btn-contact{ position: relative; bottom: 0; right: 0; margin-top: 10px; }

}
@media (max-width: 767px){

  .footer-address{ position: relative; top: 0; left: 0; transform: translateY(0); width: 90%; margin: 0 auto 20px; padding: 10px 20px 10px 10px; }
  .icn-circle-arrow img{ width: 60px; }

}
@media (max-width: 576px){

  .div-footer{ padding: 25px 0 15px; }
  .div-footer--logo a{ flex-direction: column; text-align: center; }
  .div-footer--logo img{ width: 80px; margin-bottom: 5px; }
  .logo-text{ font-size: 16px; }
  .logo-text span{ font-size: 13px; }
  .div-footer--nav ul{ flex-direction: column; align-items: center; gap: 15px; }

}



/**********************************************************/
/**********************************************************/


/*
 *  Owl Carousel - nav arrow
 */
.owl-carousel .owl-stage-outer{ z-index: 9; }
.owl-carousel .owl-nav{ 
  position:absolute; width:100%; top: 50%; height:34px; margin-top: -17px;
}
.owl-carousel .owl-nav button.owl-prev{
  background: url('../images/icon/arrow-prev.svg') no-repeat 0 0; background-size: cover;
  text-indent:-9999px;
  width:34px;
  height:34px;
  left: 0;
  position:absolute;z-index:101;
  border-radius: 0;
  padding: 0;
  margin:0;
  filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.1));
  -webkit-filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.1));
}
.owl-carousel .owl-nav button.owl-next{
  background: url('../images/icon/arrow-next.svg') no-repeat 0 0; background-size: cover;
  text-indent:-9999px;
  width:34px;
  height:34px;
  right:0;
  position:absolute;z-index:101;
  border-radius: 0;
  padding: 0;
  margin:0;
  filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.1));
  -webkit-filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.1));
}
.owl-carousel .owl-nav button.owl-prev:hover{
  background: url('../images/icon/arrow-prev.svg') no-repeat 0 0; background-size: cover;
}

.owl-carousel .owl-nav button.owl-next:hover{
  background: url('../images/icon/arrow-next.svg') no-repeat 0 0; background-size: cover;
}

/* .owl-theme .owl-nav .disabled{ display: none; } */

.owl-carousel.off {
  display: block;
}

.owl-theme .owl-dots{ margin-top: 20px; }
.owl-theme .owl-nav.disabled + .owl-dots{ margin-top: 20px; }
.owl-theme .owl-dots .owl-dot span{ background: #EBEBEB; width: 25px; height: 4px; border-radius: 2px; }
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{ background: var(--primary); }


.banner--slide .owl-theme .owl-dots{ text-align: left; }



@media (max-width: 991px){

  .banner--slide .owl-theme .owl-dots{ text-align: center; }

}
@media (max-width: 576px){



}



/*
 *  form
 */

label{ margin-bottom: 10px; }
.form-control{ border: 1px solid #E0E0E0; border-radius: 0; }


.form-control::-webkit-input-placeholder {
  color: #D8D8D8;
}

.form-control::-moz-placeholder {
  color: #D8D8D8;
}

.form-control:-ms-input-placeholder {
  color: #D8D8D8;
}

.form-control::-ms-input-placeholder {
  color: #D8D8D8;
}

.form-control::placeholder {
  color: #D8D8D8;
}


/**********************************************************/
/************************** home **************************/
/**********************************************************/

/* slide */
.slide-content{ position: relative; }
.slide-detail{ position: relative; z-index: 9; display: flex; align-items: flex-end; justify-content: space-between; max-width: 1270px; width: 90%; margin: 0 auto; }
.slide-detail .s-text{ width: calc(100% - 600px); margin-bottom: 150px; }
.slide-detail .s-text p{ font-size: 24px; line-height: 1.5; padding-left: 100px; }
.slide-detail .s-img{ width: 600px; }
.slide-title{ position: absolute; top: 19%; left: 50%; transform: translateX(-50%); width: 100%; }
/* .slide-title img:first-of-type{ width: 23%; }
.slide-title img:last-of-type{ width: 65%; } */

.show-mobi{ display: none !important; }


@media (max-width: 1599px){
  
  .slide-detail .s-text{ width: calc(100% - 500px); margin-bottom: 100px; }
  .slide-detail .s-img{ width: 500px; }

}
@media (max-width: 1199px){
  
  .slide-detail{ width: 100%; }
  .slide-detail .s-text{ width: calc(100% - 400px); margin-bottom: 70px; }
  .slide-detail .s-img{ width: 400px; }

}
@media (max-width: 991px){
  
  .slide-detail .s-text{ width: calc(100% - 280px); margin-bottom: 20px; }
  .slide-detail .s-text p{ font-size: 20px; padding-left: 80px; }
  .slide-detail .s-img{ width: 280px; }

}
@media (max-width: 767px){
  
  .slide-detail{ flex-wrap: wrap-reverse; }
  .slide-detail .s-text{ width: 100%; margin-bottom: 0; }
  .slide-detail .s-text p{ padding-left: 0; padding-top: 10px; }
  .slide-detail .s-img{ max-width: 320px; width: 100%; margin: 0 auto; }
  /* .slide-title{ align-items: flex-start; gap: 15px; flex-direction: column; }
  .slide-title img:first-of-type{ width: 35%; }
  .slide-title img:last-of-type{ width: 100%; } */
  .slide-title{ top: 6%; }
  .show-mobi{ display: block !important; }
  .show-pc{ display: none !important; }

}



/* about */
.h-s-about{ margin-top: 70px; margin-bottom: 70px; }
.home-about-left{ position: relative; }
.home--about-title{ position: absolute; top: 50%; left: 0; transform: translateY(-50%); }
.home--about-img{ position: relative; width: 460px; margin: 0 auto;  }
.home--about-img::after{ content: ''; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 300px; height: 400px; background-color: #F4F4F4; z-index: -1; }

.home-about-detail h3{ font-size: 22px; color: var(--primary); margin-bottom: 30px; }
.home-about-detail p{ margin-bottom: 20px; }




/* service */
.section-service{ display: flex; justify-content: space-between; align-items: center; gap: 20px;}
.service--slide{ width: calc(100% - 100px); }
.home--service-title{ width: 80px; }

.service--slide .owl-carousel .owl-stage{ display: flex; align-items: flex-end; }
.service--slide .owl-carousel .owl-nav{ top: auto; margin-top: 0; width: 80px; right: 0; bottom: -60px; }





/* project */
.section-project{ overflow: hidden; }
.home--project-title{ margin-bottom: 20px; }

.project--slide{ margin-top: 30px; }
.project--slide .owl-carousel .owl-stage { padding-left: 0 !important; }
.project--slide .owl-carousel .owl-stage-outer { overflow: unset; }
.project--slide .owl-carousel .owl-nav{ top: -100px; margin-top: 0; width: 80px; right: 0; }




/* partnerships */
.div-partnerships--list ul{ display: flex; flex-wrap: wrap; align-items: center; justify-content: center; gap: 50px; }
.div-partnerships--list ul li img{ width: 100%; }





@media (max-width: 1199px){
  
  .home--about-img{ width: 350px; }
  .home--about-img::after{ width: 250px; height: 300px; }

  .al-center{ align-items: center; }

}
@media (max-width: 991px){
  
  .home--about-img{ width: 280px; margin-right: 0; }
  .home--about-img::after{ width: 200px; height: 300px; }
  .home--about-title img{ width: 80px; }

  .home--project-title img{ width: 300px; }

  .div-partnerships--list ul{ gap: 30px; }
  .div-partnerships--list ul li{ width: 16%; text-align: center; }
  .div-partnerships--list ul li img{ max-width: 100%; width: auto; max-height: 60px; }

}
@media (max-width: 767px){
  
  .home--about-img{ margin: 0 auto; }
  .home-about-detail{ margin-top: 100px; }
  .home-about-detail h3{ font-size: 20px; margin-bottom: 20px; }

  .service--slide{ width: calc(100% - 70px); }
  .home--service-title{ width: 50px; }

  .home--project-title img{ width: 210px; }

}
@media (max-width: 576px){
  
  .home--about-img{ width: 250px; margin-right: 30px; }
  .home--about-img::after{ width: 160px; height: 250px; }
  .home--about-title img{ width: 50px; }
  .home--about-title{ left: 30px; }
  .home-about-detail{ margin-top: 70px; }

  .div-partnerships--list ul{ gap: 15px 30px; }
  .div-partnerships--list ul li{ width: auto; }
  .div-partnerships--list ul li img{ max-height: 24px; }

}
@media (max-width: 320px){
  
  .home--about-img{ width: 200px; margin-right: 20px; }
  .home--about-img::after{ width: 140px; height: 200px; }
  .home--about-title{ left: 20px; }

}


/**********************************************************/
/************************* about **************************/
/**********************************************************/

.about-container{ max-width: 1280px; width: 90%; margin: 0 auto; }
.about--intro{ margin-bottom: 50px; margin-top: 20px; }
.about-intro-row{ display: flex; align-items: center; justify-content: space-between; gap: 20px; }
.about-intro-text{ width: calc(100% - 450px); margin-left: 100px; }
.about-intro-img{ width: 450px; margin-top: -170px; }

.about--text h3{ font-size: 20px; margin-bottom: 30px; }
.about--text p{ margin-bottom: 30px; }


.about--row{ display: flex; justify-content: space-between; gap: 50px; margin-bottom: 50px; }
.about--col-img{ width: 360px; }
.about--col-text{ width: calc(100% - 360px); }
.about--quote{ width: 90%; margin: 0 auto; font-size: 18px; line-height: 1.7; font-weight: 500; }
.about--quote span{ font-size: 16px; font-weight: 400; }


.about-t-h{ font-size: 24px; line-height: 1.4; font-weight: 700; color: var(--primary); text-align: center; margin-bottom: 20px; }
.about-t-h span{ font-weight: 400; }
.txt-b span{ font-size: 18px; font-weight: 500; }


.img-mobi{ display: none; }
.img-mobi2{ display: none; }


@media (max-width: 1599px){
  
  .about-container{ max-width: 1100px; }
  .about-intro-text{ width: calc(100% - 400px); }
  .about-intro-img{ width: 400px; margin-top: -250px; }

}
@media (max-width: 1199px){
  
  .about-container{ max-width: 900px; }
  .about-intro-text{ width: calc(100% - 370px); }
  .about-intro-img{ width: 370px; margin-top: -100px; }

  .about--row{ gap: 30px; }
  .about--col-img{ width: 300px; }
  .about--col-text{ width: calc(100% - 300px); }

}
@media (max-width: 991px){

  .img-mobi{ display: block; }
  .img-pc{ display: none; }

  .about--intro, .about--row{ margin-bottom: 20px; }
  .about-intro-text{ width: 100%; margin-left: 80px; }
  .about-intro-img{ max-width: 380px; width: 100%; margin: -50px auto 20px; }

}
@media (max-width: 767px){

  .img-mobi2{ display: block; }
  .img-pc2{ display: none; }
  
  .about--row{ flex-direction: column; }
  .about--col-img{ max-width: 360px; width: 100%; margin: 0 auto; }
  .about--col-text{ width: 100%; }

}
@media (max-width: 576px){

  .about-intro-row{ margin-top: 20px; }
  .about-intro-img{ max-width: 250px; margin: -20px auto 20px; }
  .about-intro-text { margin-left: 0; }
  .about--text h3, .about--text p{ margin-bottom: 20px; }

}


/**********************************************************/
/************************ service *************************/
/**********************************************************/

.service-intro-text{ margin-left: 100px; margin-bottom: 50px; }



.box-service--list{ display: flex; align-items: flex-end; gap: 10px; }

.box-service a{ background-color: var(--white); padding: 20px; display: block; position: relative; width: 220px; height: 220px; }
.sv-icon{ display: flex; align-items: center; justify-content: center; width: 76px; height: 76px; border: 3px solid #EAEAEA; border-radius: 50%; }
.sv-img{ display: none; }
.sv-text{ font-size: 20px; line-height: 1.4; font-weight: 500; position: absolute; bottom: 20px; left: 50%; margin-left: -45%; width: 90%; }
.sv-text.small{ font-size: 15px; bottom: 10px; }
.sv-text.middle{ font-size: 18px; bottom: 15px; }


.box-service a:hover{ background: rgba(0, 0, 0, 0.3); width: 280px; height: 280px; }
.box-service a:hover .sv-icon{ border: 4px solid var(--yellow); width: 92px; height: 92px; }
.box-service a:hover .sv-icon i{ width: 50px; }
.box-service a:hover .sv-icon img{ filter: invert(0%) sepia(100%) saturate(0%) hue-rotate(241deg) brightness(109%) contrast(101%); }
.box-service a:hover .sv-img{ display: block; position: absolute; top: 10px; right: 10px; }
.box-service a:hover .sv-text{ font-size: 22px; color: var(--white);  }
.box-service a:hover .sv-text.small{ font-size: 18px; }




.div-service--container{ max-width: 1100px; margin: 100px auto 0; }
.div-service--container .box-service{ margin-bottom: 60px; display: flex; justify-content: center; }
.div-service--container .box-service a:hover{ margin-top: -60px; margin-left: -60px; }



@media (max-width: 1199px){

  .div-service--container{ max-width: 820px; }

}
@media (max-width: 991px){

  .div-service--container{ max-width: 540px; }

}
@media (max-width: 767px){

  .service-intro-text{ margin-left: 80px; }

  .box-service a{ width: 150px; height: 150px; padding: 15px; }
  .sv-icon{ width: 50px; height: 50px; }
  .sv-icon i{ width: 22px; }
  .sv-text{ font-size: 15px; bottom: 10px; }
  .sv-img{ width: 85px; }

  .sv-text.small{ font-size: 11px; }
  .sv-text.middle{ font-size: 14px; }

  .sv-icon i img,
  .sv-img img{ width: 100%; }

  .box-service a:hover{  width: 180px; height: 180px; }
  .box-service a:hover .sv-icon{ width: 52px; height: 52px; }
  .box-service a:hover .sv-icon i{ width: 30px; }
  .box-service a:hover .sv-text{ font-size: 18px; }
  .box-service a:hover .sv-text.small{ font-size: 12px; }
  .box-service a:hover .sv-text.middle{ font-size: 15px; }
  
  .div-service--container{ max-width: 340px; margin-top: 60px; }
  .div-service--container .box-service a:hover{ margin-top: -30px; margin-left: -30px; }
  .div-service--container .row > div:nth-child(2n-1) .box-service a:hover{ margin-top: -30px; margin-right: -30px; margin-left: 0; }

}
@media (max-width: 576px){

  .service-intro-text{ margin: 30px 20px; }

}



/**********************************************************/
/*********************** projects *************************/
/**********************************************************/

.product--title{ margin: 30px auto; }
.product--title .title-circle{ justify-content: center; }
/* .product--title .title-circle h2{ width: auto; } */

.box-project{ background-color: var(--white); margin-bottom: 30px; }
.box-project-detail{ padding: 0 20px 20px; height: 150px; display: flex; flex-direction: column; justify-content: space-between; }


.project-btn{ text-align: center; margin: 40px 0; }

.link-more{ display: flex; align-items: center; justify-content: space-between; font-size: 16px; color: var(--primary); text-decoration: underline; transition: all 0.3s ease; }



@media (max-width: 991px){
  
  .div-project--container{ width: 85%; margin-left: auto; margin-right: auto; }

}
@media (max-width: 767px){
  
  .product--title .title-circle h2{ margin-top: 20px; }

}
@media (max-width: 576px){
  
  .box-project-detail{ padding: 0 15px 15px; }

}


/**********************************************************/
/************************ contact *************************/
/**********************************************************/

.contact-container{ max-width: 1000px; width: 90%; margin: 0 auto; }

.div--contact{ margin: 50px 0; }

@media (max-width: 576px){
  
  .div--contact{ margin: 30px 0; }

}


/**********************************************************/
/********************** detail ****************************/

.div-article--container{ width: 95%; margin-left: auto; margin-right: auto; }
.t-img-article{ position: relative; margin-right: -50px; text-align: right; }
.div-article-content{ padding-top: 30px; }
.div-article-content h2{ font-size: 24px; color: var(--primary); margin-bottom: 30px; }
.div-article-content p{ color: var(--intro); margin-bottom: 20px; }


.img--slide .owl-theme .owl-dots{ position: absolute; bottom: 20px; right: 10px; margin: 0; z-index: 9; }


.link-row{ display: flex; align-items: center; justify-content: space-between; gap: 20px; margin: 50px 0; }
.link-row .link-col{ width: 50%; }
.link-row .link-col a{ display: inline-flex; align-items: center; gap: 10px; font-size: 18px; font-weight: 500; color: #C5C5C5; }
.link-row .link-col.link--next{ text-align: right; }
.link-row .link-col.link--next a{ color: var(--yellow); text-align: right; justify-content: flex-end; }
.link-row .link-col a:hover{ color: var(--primary); }
.link-row .link-col a:hover i img{ filter: invert(48%) sepia(92%) saturate(2401%) hue-rotate(360deg) brightness(101%) contrast(106%); }


@media (max-width: 1199px){
  
  .t-img-article{ width: 90%; margin-right: 0; margin-left: 15%; }

}
@media (max-width: 991px){
  
  .t-img-article{ width: 80%; margin-right: 0; margin-left: 20%; }


}
@media (max-width: 767px){

  .link-row{ margin: 30px 0; }
  .link-row .link-col span{ display: none; }

}
